@charset "utf-8";
/* CSS Document */

	/********************************************
	author: john a mahady
	purpose: common CSS  
	updated: 2012-sep-13
	website: 
	*********************************************/	
/* General Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, hr, button{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align: baseline;
	background:none;  /* transparent  */
	font-weight: bold;
	/*color: black; */    /* removed for Themeroller because button text was black always. also deptmeu.css line 75  2012-sep-13 ais */
}
ol, ul {list-style:none;}
h1, h2, h3, h4, h5, h6, li {line-height:100%;}
blockquote, q {quotes:none;}
q:before,
q:after {content: "";}
html {height:100%;}
.invisible {
    visibility: hidden;
}
header, nav, section, article, footer {display:block;}
body {
	font:15px/20px "AvenirLT55RomanRegular", Arial, Helvetica, sans-serif;	
	background: #CEE8F4; /* green = #CCFF99  --  blue =  6e939c  --  light blue = #CEE8F4  --  dark blue = 66CCFF  */
	text-align: left;
	height: 100%;
}
.wrapper {
	min-height:100%;
	position:relative;
	z-index:1;
}
/** WAS BUT OVERRAN THE FOOTER .page {padding:0 0 66px 0;}  **/
.page {padding:0 0 -30px 0;}

/* header */
header {
	/* padding:12px 0 20px;
	*/
	width:100%;
	padding:5px 0 0;  /* see  contentcenter for modified top margin */
	background:#CF9;
}
header .block {
	margin:0 auto 0px;
	/*
	width:956px;
	*/
	width:100%;
	overflow:hidden;
}
header .logo {
	float:left;
	width:231px;
	height:95px;
	padding-bottom:10px;
	margin-left:10px;
	position:absolute;
	}
.grayshade {
	color:blue;
	padding-top: 25px;
	padding-left: -25px;
	text-shadow: 1px 1px 1px #808080;
	letter-spacing: 0.3em;
	text-align: center;	
	font-size:1.2em;
	}
	
header .anyqquestionstxt {
	font-size:1.2em;
	font-style:italic;
	float: right;
	height: 60px;
	text-align:center;
	margin-right:40px;
	margin-top:-20px;
	margin-bottom:20px;	
	}
header .anyqquestionsimg {
	float: right;
	width: 231px;
	height: 95px;
	margin-top:-40px;
	margin-right:10px;
	}
#googtransbox {
	float:left;
	padding-left: 1em;
}	
/* end header */

#article h2 {
	color: #03C;
	text-align: left;
	text-shadow: grey 0.1em 0.1em 0.5em;
	font-size: 24px;
	padding: 0 0 8px;
	line-height: 27px;
}
hr {
	color: #f00;
	background-color: grey;
	height: 2px;
	}

/* START OF SETTING FOR INPUT FORMS  HMC  2012-AUG-03  */

/*  Settings for left side tabbed area standard on all pages 2012-aug-16 ais   */

.sidebar1 {
	float: left;
	padding: 0px 0px 0px 0px;
	/* border: 1px solid orange; */        /*  used for testing  */
	}
.sidebar1 h2.depttitle {
	color:blue;
	align:right;
	padding: 10px 0px 10px 50px;	
	text-shadow: 1px 1px 1px #808080;
	letter-spacing: 0.5em;
	background-image: url(../images/doctor-background.jpg);
	background-size:50px 50px;
	background-repeat:no-repeat;
	height: 30px;
	}	
.sidebar1 #tabs-1, .sidebar1 #tabs-2 {
	width:90%;
	min-width:200px;
	max-width:275px;	
	min-height:225px;	
	}
.sidebar1 h2.searchtitle {
	color:blue;
	align:left;
	/* padding: 2px; */
	text-shadow: 1px 1px 1px #808080;
	letter-spacing: 0.5em;
	}

.sidebar1 .searchcontentbox {
	width: 95%;
	margin-left: 7px;
	margin-right: 20%;
	margin-top: 10px;
	margin-bottom: 50px;	
}
.sidebar1 .contentflds{
	width: 20%;
	margin-left: 0%;
	margin-right: 20%;
	margin-top: 30px;
}
.sidebar1 .tabtitlespace {
	margin-bottom: 10px;
}

.sidebar1 .search {	/*  IS THIS USED ??? 
	float: right;
	height:50px;
	width: 300px;
	background: transparent url(images/bg-search.gif) no-repeat;
	border: 1px solid #300649;		
*/
	border: 5px solid BLACK;
}

#allflds_srch_btn {
	margin:10px;
	padding:10px;
	}
input.forminputfields:focus {
	background-color: #FBEF99;
}

/* END OF SETTING FOR INPUT FORMS  HMC  */

.content {
	float: left;
	padding: 10px 0px 20px 0px;	
	width: 77%;
	/* border: 1px solid red;  */        /*  used for testing  */
	}
.content h2.depttitle {
	color:blue;
	align:right;
	padding: 10px 0px 10px 50px;	
	text-shadow: 1px 1px 1px #808080;
	letter-spacing: 0.5em;
	}

#docsubcatdropdown {
	font-size:1.2em;
}

input, textarea, select{
	/* 	font:11px Arial, Helvetica, sans-serif;  */
	font-size: 1.2em;	
	vertical-align:middle;
	padding:0;
	margin:0;
}
form, fieldset{border-style:none;}
/* General Settings */
@font-face {
	font-family: 'AvenirLT65MediumBold';
	src: url('../fonts/avenir_lt_95_black-webfont.eot');
	src: url('../fonts/avenir_lt_95_black-webfont.eot?#iefix') format('eot'),
		 url('../fonts/avenir_lt_95_black-webfont.woff') format('woff'),
		 url('../fonts/avenir_lt_95_black-webfont.ttf') format('truetype'),
		 url('../fonts/avenir_lt_95_black-webfont.svg#webfontKgFk4IyU') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'AvenirLT55RomanRegular';
	src: url('../fonts/avenir_lt_55_roman-webfont.eot');
	src: url('../fonts/avenir_lt_55_roman-webfont.eot?#iefix') format('eot'),
		 url('../fonts/avenir_lt_55_roman-webfont.woff') format('woff'),
		 url('../fonts/avenir_lt_55_roman-webfont.ttf') format('truetype'),
		 url('../fonts/avenir_lt_55_roman-webfont.svg#webfontsZs58d31') format('svg');
	font-weight: normal;
	font-style: normal;
}
a {
	text-decoration:none;	/*  this keeps staff cards from having underlined text. ais 2012-aug-17  */
	text-align:left;
}
a:hover {
	text-decoration:none;
	text-align: left;
}

/******  COMMON SETTINGS  2012-APR-20   *******/
.showMenuDropShadow {
	position: absolute !important;
	top: 85px !important;
	left: 0;
	width: 100% !important;
	z-index: 9998;
	height: 32px !important;
	display: block !important;
	float: none !important;
	background: url(../mainnav_shadow_1px.png) repeat-x scroll 0 0 transparent !important;
}
#container {
	width: 46em;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
}

.contentcenter {
	width:70%;  /* 	width:100%;  */
    margin-left:20%;
    margin-right:10%;
	margin-top:30px;  /* was 5px before blue background put in */
}

/*******  BEGIN: settings for single record insert and update forms  *******/
/***		admin-displaysinglerecform.php  &  admin-addnewrec.php		***/
#tblblock {
	margin-left:30%;
	margin-right:30%;
	margin-bottom:20px;
}
table#fldstbl {
	width: 500px;
	height:500px;
	/* border:1px black solid; */
	margin:30px 0px 0px 60px;
	font-size: 1.2em;
}	
table#fldstbl th {
	background-color: #000000;
	color: white;
	height: 24px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	font-variant: small-caps;
	padding: 7px 5px 7px 5px;
}
#tblblock label {
	margin: 25px 20px 25px 25px;
}
#tblblock img {
	margin:10px 0px 0px 20px;
}
#tblblock input, textarea, select {
	font: 1.0em Arial, Helvetica, sans-serif;
	padding-left:5px;
}
table#fldstbl #submit, #cancel {
	font-size: 20px;
	margin:20px 15px 0px 15px;
	text-align: center;
}
/*******  END: settings for single record insert and update forms  *******/

/******* footer *******/
footer .block {
	width:100%;
	height:50px;
	background:#CF9;	
	overflow:hidden;	
	padding:23px 0 0;
	font-size:11px;
	line-height:10px;
	visibility:visible;	
	position:relative;
}
footer p {
	text-align:center;
	color: #000;
}
/******* end footer *******/


/****************************************************************
 CSS FOR 3D BLUE BUTTON TAKEN FROM JQUERY MOBILE CODE: 
		css taken from jquerymobile css library 
			ui-btn 
			ui-btn-inline 
			ui-btn-corner-all 
			ui-shadow 
			ui-btn-up-b 
			ui-btn-hover-b     
****************************************************************/

.ui-btn-up-e {
	border: 1px solid #F7C942;
	background: #FADB4E;
	font-weight: bold;
	color: #333;
	text-shadow: 0 1px 0 white;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#FCEDA7),to(#FADB4E));
	background-image: -webkit-linear-gradient(#FCEDA7,#FADB4E);
	background-image: -moz-linear-gradient(#FCEDA7,#FADB4E);
	background-image: -ms-linear-gradient(#FCEDA7,#FADB4E);
	background-image: -o-linear-gradient(#FCEDA7,#FADB4E);
	background-image: linear-gradient(#FCEDA7,#FADB4E);
}
.ui-btn-up-e:focus {
	background-color:#0000FF;
	font: bold 1.1em "Trebuchet MS", "Helvetica", "Arial",  "Verdana", "sans-serif";
}
.ui-btn {
	display: block;
	text-align: center;
	cursor: pointer;
	position: relative;
	margin: .5em 5px;
	padding: 0.75em;
}
.ui-btn-inline {
	display: inline-block;
}
.ui-btn-corner-all {
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	border-radius: 1em;
	border-top-left-radius: 1em;
	border-top-right-radius: 1em;
	border-bottom-right-radius: 1em;
	border-bottom-left-radius: 1em;
}
.ui-shadow {
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.3);
	box-shadow: 0 1px 4px rgba(0,0,0,.3);
}
.ui-btn-up-b {
	font-family: Helvetica,Arial,sans-serif;
	text-decoration: none;
	border: 1px solid #145072;
	background: #2567AB;
	font-weight: bold;
	color: white;
	text-shadow: 0 -1px 1px #145072;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#5F9CC5),to(#396B9E));
	background-image: -webkit-linear-gradient(#5F9CC5,#396B9E);
	background-image: -moz-linear-gradient(#5F9CC5,#396B9E);
	background-image: -ms-linear-gradient(#5F9CC5,#396B9E);
	background-image: -o-linear-gradient(#5F9CC5,#396B9E);
	background-image: linear-gradient(#5F9CC5,#396B9E);
	}
/* was .ui-btn-hover-b { */	
.ui-btn:hover {
	font-family: Helvetica,Arial,sans-serif;
	text-decoration: none;
	border: 1px solid #00516E;
	background: #4B88B6;
	font-weight: bold;
	color: white;
	text-shadow: 0 -1px 1px #014D68;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#72B0D4),to(#4B88B6));
	background-image: -webkit-linear-gradient(#72B0D4,#4B88B6);
	background-image: -moz-linear-gradient(#72B0D4,#4B88B6);
	background-image: -ms-linear-gradient(#72B0D4,#4B88B6);
	background-image: -o-linear-gradient(#72B0D4,#4B88B6);
	background-image: linear-gradient(#72B0D4,#4B88B6);
	}
/***  END OF SECTION   ***/

/**  THIS SECTION ENABLES HOVER TEXT AND IMAGE DISPLAY.  2012-APR-29  **/
/* source: http://www.scientificpsychic.com/etc/css-mouseover.html  */
span.dropt {border-bottom: line; /*background: #ffffff;*/} /* was thin dotted ffeedd */
span.dropt:hover {text-decoration: none; background: #ffffff; z-index: 6; }
span.dropt span {position: absolute; left: -9999px;
  margin: 4px 0 0 0px; padding: 3px 3px 3px 3px; 
  border-style:solid; border-color:black; border-width:1px;}
span.dropt:hover span {left: -82%;margin: 20px 0 0 370px; background: #ffffff; z-index:6;} 
/***  END OF SECTION   ***/

/***  jQuery widget CURRENTLY USED ON PROJECTS PAGE   ***/  
#accordion {
	text-align: justify;
	width:90%;
	background-color:#F0F8FF;
	font-size:0.70em;
	color: #000000;
	padding: -10px 0 0 0;	/** 0 0 50px 0 **/
}
#accordion p {
	font: normal 1.1em "Trebuchet MS", "Helvetica", "Arial",  "Verdana", "sans-serif";
	color: #000000;	/** #e87b10;  **/
	padding: 0 0 0 0;	
}
.ui-accordion-header-ZZZ {
	background-color:#E6E6FA;
	padding: 10px;
	font: normal 1.1em "Trebuchet MS", "Helvetica", "Arial",  "Verdana", "sans-serif";
	color: #e87b10;
	text-decoration: none;		
}
/***  END OF SECTION   ***/


/***  DIFFERENT SHADOW EFFECTS   ***/

/*******************************************************************************
The spread value

There’s a little talked about value in the box-shadow property called “spread”. 
That value, when used, comes after the blur value and moves the shadow away
 from the box equally all the way around. It doesn’t add a blur, it simply
 spreads out in all directions. You’ll get different effects based on whether
 the blur value is a greater than the spread value or whether the spread is
 greater than the blur. The color defined will be solid right next to the box,
 and then blur for the rest (based on the difference between the two values). 
 Before it gets too confusing, let’s have a look at the property:

box-shadow: (inset) x-value y-value blur spread color;
*******************************************************************************/
.innershadow {
   -moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;
}
.glowshadow {
  -moz-box-shadow:    3px 3px 5px 6px #ccc;
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;
  box-shadow:         3px 3px 5px 6px #ccc;
}
.boxshadow { 
  /*width: 100px; height: 100px; */
  box-shadow: 5px 5px 5px #666;
  -moz-box-shadow: 0px 0px 0px #666;
  -webkit-box-shadow: 5px 5px 5px #666;
  margin: 5px 0;
  background: #ccc;
}
/**  PLACED IN MAINMENU.CSS  NEED TO FIX THERE NOT CORRECT YET 
.menushadow { 
  width: 100%; height: 10px; 
  box-shadow: 5px 5px 5px #666;
  -moz-box-shadow: 0px 0px 0px #666;
  -webkit-box-shadow: 5px 5px 5px #666;
  margin: 5px 0;
  background: #ccc;
}
**/
/** PLACED IN FOOTER SECTION OF THIS FILE
.footershadow { 
  width: 100%; height: 10px; 
  box-shadow: 5px 5px 5px #666;
  -moz-box-shadow: 0px 0px 0px #666;
  -webkit-box-shadow: 5px 5px 5px #666;
  margin: 5px 0;
  background: #ccc;
}
**/
/* ORIGINALLY ONE SHADOW BELOW AREA
.one-edge-shadow {
	-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;
}
*/
/* SHADOW ON BOTTOM AND RIGHT SIDE
.one-edge-shadow {
	-webkit-box-shadow: 6px 8px 6px -6px black;
	   -moz-box-shadow: 6px 8px 6px -6px black;
	        box-shadow: 6px 8px 6px -6px black;
}
*/
.one-edge-shadow {
	-webkit-box-shadow: 6px 8px 56px -6px black;
	   -moz-box-shadow: 6px 8px 56px -6px black;
	        box-shadow: 6px 8px 56px -6px black;
}
/***  END OF SECTION   ***/

/****  NOT USED YET.  TESTING  ****/
/*** this puts a nice edge on grayed section borders  ***/
/***   FROM: http://www.zurb.com/article/277/3-ways-to-add-depth-to-any-website-with-c  ***/
div.well {
	border-top: 1px solid #ddd;
}
shadowtxt {
	text-shadow: 0 1px 1px #fff;
}
/***  END OF SECTION   ***/

/************  END OF FILE   ******************/